#topbar{
	float:left;
	width:100%;
}

#bannertop{
	width:60%;
	float:left;
	margin-top:15px;
}

#datatop{
	width:270px;
	float:left;
}

#logobar{
	width:100%;
	float:left;
	margin-bottom:20px;
}



#sidelogo_right{
	width:35%;
	height:100px;
float:right;
	margin:-15px 0px 0px 0px!important;

}
#sidelogo_right span{
font-size: 12px;
margin-top:10px;

}
#logo{
	width:65%;
	height:83px;
	float:left;
	margin:0px 0px 0px 0px!important;
}
#logo img{
	margin:0px 0px 0px 0px!important;
}

#menubar{
	width:100%;
	float:left;
	background-color: #3c4854;
			height: 30px!important;
}

#menu{

}

#logo{
	width:56%;
	float:left;
	margin-left:2%;
	margin-right:2%;
	margin-top: 20px;
}
.contenitore{
float:left;
width:60%!important;
margin-top:20px;
margin-right:5%;
	    
}
.contenitoreright{
	float:left;
	width:35%!important;
	margin-top:20px;
}

.contenitore_middle{
	float:left;
	width:60%!important;
margin-top:20px;
	    
}

.contenitorecenter_middle{
	float:left;
	width:15%!important;
	min-height:300px;
	margin-top:10px;
	background-color: #f1f1f1;
	margin-right:10px;
	margin-top:20px;
}
.contenitoreright_middle{
	float:left;
	width:20%!important;
		min-height:300px;
	margin-top:5px;

}





/*

#------------------------------------------------------------------------

# News II - February Joomla! template (for Joomla 2.5)

#

# Copyright (C) 2007-2013 Gavick.com. All Rights Reserved.

# License: Copyrighted Commercial Software

# Website: http://www.gavick.com

# Support: support@gavick.com 

*/



/* Basic elements */



html { -webkit-font-smoothing: subpixel-antialiased; }

body {

	background: #f4f4f4;
	background-image: url(../images/style1/banner_skin_swarovski.jpg);
	background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;

	color: #555;

	font-size: 14px;

	font-weight: 300;

	line-height: 1.6;

	margin: 0;

	min-height: 100%;

	padding: 0;

	word-wrap: break-word;

}

a:hover,

a:active,

a:focus,

#gkMainbody header h2 a,

#k2Container article header h2 a {

	color: #000;

	-webkit-transition: all 0.2s linear;

	-moz-transition: all 0.2s linear;

	-o-transition: all 0.2s linear;

	transition: all 0.2s linear;

	text-decoration: none;

}

a,

#gkMainbody header h2 a:active,

#gkMainbody header h2 a:focus,

#gkMainbody header h2 a:hover,

#k2Container article header h2 a:active,

#k2Container article header h2 a:focus,

#k2Container article header h2 a:hover { color: #eb1e00; text-decoration: none;}

h1,

h2,

h3,

h4,

h5,

h6 {

	color: #000;

	font-weight: 400;

	line-height: 1.3;

	margin: 0;

	padding: 0;

	

}

h1 {

	font-size: 36px;
	font-weight: 500;
	font-family: Arial, Helvetica, sans-serif!important;


}

h2,

.componentheading h2{

	font-size: 30px;
	font-weight: 300;
padding:0px!important;
border:0px!important;
	color: #eb1e00;

}
.componentheading  span {

	font-size: 24px;
	font-weight: 300;
padding:0px!important;
border:0px!important;
	color: #333333;

}
h3 { font-size: 30px; }

h4 { font-size: 22px; }

h5 { font-size: 17px; }

h6 { font-size: 13px; }

ul {

	list-style: none;

	margin: 0;

	padding: 0;

}

ul li { line-height: 2.0; }

p { margin: 1em 0 2em; }

i{
	font-style: italic!important;
}

strong{
	font-weight:700!important;
}
iframe { max-width: 100%!important; }

/* Containers */



.gkPage {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	-ms-box-sizing: border-box;

	-o-box-sizing: border-box;

	box-sizing: border-box;

	margin: 0 auto!important;

	padding: 0;

}

#gkHeader {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	-ms-box-sizing: border-box;

	-o-box-sizing: border-box;

	box-sizing: border-box;

	margin: 58px 0 0 0;

}

#gkHeader h1.gkPage {

	color: #fff;

	font-size: 44px;

	letter-spacing: -1.5px;

	padding: 75px 0 35px 0;

	text-transform: none;

}

#gkHeaderNav {

	text-align: center;

}

#gkPageWrap { margin: 0 auto; }

#gkContent,

#gkPageContent { 

	float: left;

	width: 100%;

}

#gkPageContent {

	border: 1px solid #e5e5e5;

	border-top: none;

}

#gkPageContent > div {

	background: #fff;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	-ms-box-sizing: border-box;

	box-sizing: border-box;

	clear: both;

	width: 100%;

}

#gkPageContent > #gkBanners {

	min-height: 0;

}

#gkBanners {

	background: transparent!important;

	border-bottom: 1px solid #e5e5e5;

	padding: 0!important;

}

#gkBannerLeft {

	float: left;

	position: relative;

}

#gkBannerRight {

	float: right;

	position: relative;

}

#gkBannerLeft .box {

	border-top: 1px solid #e5e5e5;

	padding: 45px!important;

}

#gkBannerRight .box {

	border-top: 1px solid #e5e5e5;

	padding: 4px;

}

#gkBannerLeft .box:first-child,

#gkBannerRight .box:first-child {

	border-top: none;

}

#gkBannerLeft + #gkBannerRight {

	border-left: 1px solid #e5e5e5;

}

#gkBanners .header {

	color: #fff;

}



/* Logo  */

#gkLogo,

#gkLogoSmall {

	float: left;

	height: 40px;

	margin: 10px 0 35px 0;

	padding: 0;

	text-indent: -999em;

	text-shadow: none;

	width: 124px;

	display: block;

}

#gkLogoSmall {

	float: left;

	margin:-12px 20px 0 0;

}

#gkLogo img,

#gkLogoSmall img {

	display: block;

	margin: 0;

}

#gkLogo.cssLogo,

#gkLogoSmall.cssLogo {

	background: transparent url('../images/style1/logo.png') no-repeat 0 0;

	/* You can specify there logo size and background */

	height: 108px;

	width: 432px;

}

.svg #gkLogo.cssLogo,

.svg #gkLogoSmall.cssLogo {

	background-image: url('../images/style1/logo.svg');

}

#gkLogo.text,

#gkLogoSmall.text {

	color: #eb1e00;

	display: block;

	float: left;

	height: 40px;

	margin: 45px 0 35px 0;

	padding: 10px 0 0 0;

	text-indent: 0;

	width: auto;

}

#gkLogoSmall.text {

	margin: 0 20px 0 0;

}

#gkLogo.text > span,

#gkLogoSmall.text > span {

	display: block;

	font-size: 40px;

	font-weight: 600;

	letter-spacing: -3px;

	line-height: 40px;

	padding: 0;

	text-transform: uppercase;

}

#gkLogo.text > span > sup,

#gkLogoSmall.text > span > sup {

	border: 1px solid #eb1e00;

	border-radius: 50%;

	color: #eb1e00;

	display: block;

	font-size: 10px;

	font-weight: 400;

	float: right;

	height: 14px;

	left: 5px;

	line-height: 14px;

	text-align: center;

	text-indent: -3px;

	top: -4px;

	width: 14px;

}

#gkLogo.text .gkLogoSlogan,

#gkLogoSmall.text .gkLogoSlogan {

	color: #e5e5e5;

	display: block;

	font-size: 12px;

	font-weight: 400;

	line-height: 10px;

	text-align: left;

}



/* Userarea */

#gkLogin {

	background: #008ce6;

	color: #fff;

	float: right;

	font-weight: 400;

	padding: 0 40px;

	text-transform: uppercase;

}

#gkLogin:active,

#gkLogin:focus,

#gkLogin:hover {

	background: #eb1e00;

}



/* Top bar */

#gkTopBar {

	border-bottom: 1px solid #e5e5e5;

	min-height: 58px;

	line-height: 54px;

	position: relative;

	-webkit-transition: all .35s linear;

	-moz-transition: all .35s linear;

	-ms-transition: all .35s linear;

	-o-transition: all .35s linear;

	transition: all .35s linear;

	width: 100%;

	z-index: 110;

}

#gkTopNav {

	height: 55px;

}

#gkTopNav,

#gkToolbar {

	border: 1px solid #e5e5e5;

	border-bottom: none;

	clear: both;

}

#gkToolbar {

	padding-top: 55px;

	-webkit-transform: translateZ(0);

	-moz-transform: translateZ(0);

	-ms-transform: translateZ(0);

	-o-transform: translateZ(0);

	transform: translateZ(0);

}

#gkTopNav + #gkToolbar {

	padding-top: 0;

}

#gkSearch {

	border-left: 1px solid #e5e5e5;

	float: right;

	position: relative;

	width: 18.5%;

}

#gkSocial {

	float: right;

	margin-right: 10px;

}

#gkSocial a {

	float: left;

	height: 54px;

	padding: 0 4px

}

#gkSocial i {

	color: #c9c9c9;

	font-size: 22px;

	line-height: 60px;

	-webkit-transition: all .3s ease-out;

	-moz-transition: all .3s ease-out;

	-ms-transition: all .3s ease-out;

	-o-transition: all .3s ease-out;

	transition: all .3s ease-out;

}
#gkSocial a i.gk-icon-fb,

#gkSocial a i.gk-icon-fb,

#gkSocial a i.gk-icon-fb {

	color: #204385;

}

#gkSocial a:active i.gk-icon-fb,

#gkSocial a:focus i.gk-icon-fb,

#gkSocial a:hover i.gk-icon-fb {

	color: #c9c9c9;

}
#gkSocial a i.gk-icon-twitter,

#gkSocial a i.gk-icon-twitter,

#gkSocial a i.gk-icon-twitter {

	color: #2aa9e0;

}

#gkSocial a:active i.gk-icon-twitter,

#gkSocial a:focus i.gk-icon-twitter,

#gkSocial a:hover i.gk-icon-twitter {
	color: #c9c9c9;

}
#gkSocial ai.gk-icon-gplus,

#gkSocial a i.gk-icon-gplus,

#gkSocial a i.gk-icon-gplus {

	color: #d3492c;

}

#gkSocial a:active i.gk-icon-gplus,

#gkSocial a:focus i.gk-icon-gplus,

#gkSocial a:hover i.gk-icon-gplus {

	color: #c9c9c9;

}
#gkSocial a i.gk-icon-rss,

#gkSocial a i.gk-icon-rss,

#gkSocial a i.gk-icon-rss {

	color: #ea7054;

}
#gkSocial a:active i.gk-icon-rss,

#gkSocial a:focus i.gk-icon-rss,

#gkSocial a:hover i.gk-icon-rss {

	color: #c9c9c9;

}

#gkUpdates {

	border-right: 1px solid #e5e5e5;

	color: #000;

	float: left;

	font-size: 12px;

	padding-left: 32px;	

	width: 21.25%;

}

#gkHighlights {

	float: left;

	-webkit-transform: translateZ(0);

	-moz-transform: translateZ(0);

	-ms-transform: translateZ(0);

	-o-transform: translateZ(0);

	transform: translateZ(0);

}

#gkBannerTop {

	float: right;

	margin: 15px 0 0 0;

}

#gkBannerTop a,

#gkBannerTop img {

	display: block;

}



/* Mainbody */

#gkMainbody { 

	padding: 32px; 

}

/* Sidebars */

#gkContentWrap {

	width: 100%;

}

#gkContentWrap > div[data-inset-pos="right"] {

	border-right: 1px solid #e5e5e5;

}

#gkContentWrap > div[data-inset-pos="left"] {

	border-left: 1px solid #e5e5e5;

}

#gkSidebarLeft {

	border-bottom: 1px solid #e5e5e5;

	border-left: 1px solid #e5e5e5;

}

#gkSidebarRight {

	border-left: 1px solid #e5e5e5;

}

#gkInset .box,

#gkSidebarLeft .box,

#gkSidebarRight .box {

	border-top: 1px solid #e5e5e5;

}

#gkSidebarRight .box {

	padding: 24px;

}

#gkInset .box:first-child,

#gkSidebarLeft .box:first-child,

#gkSidebarRight .box:first-child {

	border-top: none;

}



/* Stylearea */

#gkStyleArea {

	clear: both;

	display: block;

	line-height: 10px;

	margin: 20px 0 40px 0;

	padding: 10px 0;

	text-align: center;

}

#gkStyleArea a {

	border-radius: 50%;

	display: inline-block;

	height: 10px;

	margin: 15px 0 0 5px;

	text-indent: -9999px;

	-webkit-transform: scale(1.0);

	-moz-transform: scale(1.0);

	-ms-transform: scale(1.0);

	-o-transform: scale(1.0);

	transform: scale(1.0);

	-webkit-transition: -webkit-transform 0.2s ease-out;

	-moz-transition: -moz-transform 0.2s ease-out;

	-o-transition: -o-transform 0.2s ease-out;

	transition: transform 0.2s ease-out;

	width: 10px;

}

#gkStyleArea a:first-child { margin-left: 0; }

#gkStyleArea a:hover {

	-webkit-transform: scale(1.25);

	-moz-transform: scale(1.25);

	-ms-transform: scale(1.25);

	-o-transform: scale(1.25);

	transform: scale(1.25);

}

#gkColor1 { background: #eb1e00; }

#gkColor2 { background: #f2745c; }

#gkColor3 { background: #4c61a0; }

#gkColor4 { background: #ff9800; }

#gkColor5 { background: #348899; }

#gkColor6 { background: #ff8000; }



/* Group modules */

#gkTop1,

#gkTop2,

#gkMainbodyTop {

	border-bottom: 1px solid #e5e5e5;

}



#gkMainbodyTop,

#gkMainbodyBottom {

	padding: 32px;

}



#gkMainbodyBottom {

	border-top: 1px solid #e5e5e5;

}



#gkBottom1,

#gkBottom2,

#gkBottom3 {

	overflow: hidden;

}



/* standard breadcrumb */

#gkBreadcrumb {	

	border-bottom: 1px solid #E5E5E5;

	border-top: 1px solid #E5E5E5;

    padding: 20px 32px;

}

#gkBreadcrumb:first-child {

	border-top: none;

}

#gkBreadcrumb .breadcrumbs {

	float: left;

	color: #999;

}

#gkBreadcrumb .breadcrumbs li.separator {

	padding: 0 10px!important;

	width: 6px;

}

#gkBreadcrumb .breadcrumbs li.separator i {

	color: #eb1e00;

	font-size: 4px;

	line-height: 1.6;

	position: relative;

	top: -3px;

}

#gkBreadcrumb .breadcrumbs > ul > li {

	float: left;

	font-size: 13px;

	font-weight: 500;

	line-height: 1

}

#gkBreadcrumb .breadcrumbs > ul > li a { font-weight: normal }

#gkTools {

	float: right;

	margin: 4px 0 0 10px;

}

#gkTools a {

	display: block;

	float: left;

	width: 22px;

	height: 16px;

	margin: 0 0 0 0px !important;

	text-indent: -99999em;

	background: url('../images/font_size.png') no-repeat -38px 50%;

}

a#gkToolsReset {

	background-position: -15px 50%;

	margin-left: 6px;

}

a#gkToolsDec { background-position: 6px 50%; }

/* footer */

#gkFooter {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	-ms-box-sizing: border-box;

	-o-box-sizing: border-box;

	box-sizing: border-box;

	color: #505050;

	font-size: 12px;

	line-height: 16px;

	padding: 0;

}

#gkFooter > div { 

	padding: 0; 

}

#gkFooterArea {

	background: #f6f7f9;

	border: 1px solid #e5e5e5;

	padding: 14px 38px;

}

#gkFooterArea > div {

	float: right;

	width: 75%;

}

#gkBackToTop {

	color: #afafaf!important;

	font-size: 12px;

	line-height: 40px;

	text-transform: uppercase;

}

#gkBackToTop:before {

	color: #eb1e00;

	content: "\f106";

	font-family: FontAwesome; 

	font-size: 14px;

	line-height: 40px;

	padding: 0 10px 0 0;

}

#gkBackToTop:active,

#gkBackToTop:focus,

#gkBackToTop:hover {

	color: #eb1e00!important;

}

#gkFooterNav {

	clear: both;

	margin: 0px auto 0px auto;
	padding:20px 0px 20px 0px;

	text-align: center;

	width: 100%;	
	background-color: #ffffff;

}

#gkFooterNav li {

	border-left: 1px solid #e5e5e5;

	display: inline-block;

	float: none;

	font-size: 12px;

	line-height: 12px;

	margin: 8px 0;

	padding: 0 11px;

}

#gkFooterNav li:first-child {

	border-left: none;

}

#gkFooter a { 

	color: #555; 

}

#gkFooter a:active,

#gkFooter a:focus,

#gkFooter a:hover { 

	color: #eb1e00; 

}

#gkCopyrights {

	color: #999;

	float: none;

	line-height: 1.2;

	margin: 0 auto;

	padding: 36px 0;

	text-align: center;

	width: 100%;
	background-color: #3c4854;
	color:#ffffff;

}

#gkFooterNav + #gkCopyrights {

	border-top: 1px solid #e5e5e5;

}



/* Other footer elements */

#gkFrameworkLogo {

	display: block;

	width: 90px;

	height: 36px;

	background: url('../images/gavern-logo.png') no-repeat 0 0;

	text-indent: -9999em;

	margin: 12px auto 0 auto;

	opacity: 0.4;

}

/* Default modules */

#gkSearch #mod-search-searchword {

	border: none;

	color: #999;

	display: block;

	font-weight: 400;

	height: 54px;

	line-height: 35px;

	padding: 8px 20px !important;

	width: 100%;

}

#gkSearch:after {

	color: #ddd;

	content: "h";

	font-size: 20px;

	font-family: 'news2-icons';

	position: absolute;

	right: 20px;

	top: 1px;

	z-index: 1;

}



/* Suffixes */

.box {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	-ms-box-sizing: border-box;

	-o-box-sizing: border-box;

	box-sizing: border-box;

	color: #555;

	line-height: 1.6;

	margin: 0;

	padding: 32px;

	width: 100%;

}

div.content { 

	clear: both; 

}

.box li {

	border-bottom: 1px solid #e5e5e5;

	line-height: 1.6;

	padding: 10px 0;

	overflow: visible;

}

.box li:last-child { border-bottom: none; }

.box li a {

	line-height: 1.0;

	text-decoration: none;

}

.box a { text-decoration: none; }

.box ul ul { margin-left: 20px; }



/* default suffix */

.box .header {

	color: #222;

	font-size: 14px;

	font-weight: 700;

	line-height: 14px;

	margin: 0 0 22px 0;

	padding: 0;

	text-transform: uppercase;

}





/* clear suffix */

.box.clear,

#gkSidebarLeft .box.clear,

#gkSidebarRight .box.clear,

#gkInset .box.clear {

	clear: none;

	margin: 0!important;

	padding: 0;

}

.box.clear img {

	display: block;

	height: auto;

	width: 100%;

}

.clear div.content { 

	clear: both; 

}



/* clear-horizontal */

.box.clear-horizontal,

#gkSidebarLeft .box.clear-horizontal,

#gkSidebarRight .box.clear-horizontal,

#gkInset .box.clear-horizontal {

	clear: none;

	margin-left: 0!important;

	margin-right: 0!important;

	padding-left: 0;

	padding-right: 0;

}



/* banner-center */

.box.banner-center {

	text-align: center;

}

.box.banner-center.clear img {

	margin: 0 auto;

}



/* no-border */

.box.no-border {

	border: none!important;

}



/* advertisement suffix */

.box.advertisement .header {

	background: transparent;

	color: #c0c0c0!important;

	font-size: 13px!important;

	font-weight: 300;

	line-height: 16px;

	margin: 0 0 16px 0;

	min-height: 21px;

	padding: 0;

	text-transform: none;

}



/* suffix light */

.box.light {

	background: #f1f1f1;

}



/* suffix _text */

.box_text > div { background: #fff; }



/* suffix dark */

.box.dark {

	background: #000;

	color: #eee;

}

.box.dark .header {

	color: #fff;

	line-height: 1.2;

}

.box.dark h1,

.box.dark h2,

.box.dark h3,

.box.dark h4,

.box.dark h5,

.box.dark h6 { 

	color: #ddd;

}

.box.dark ul {

	margin: 0;

	padding: 0;

}

.box.dark ul li {

	border-bottom: 1px solid #333;

	position: relative;

}

.box.dark ul li:last-child { border-bottom: none; }

.box.dark a { color: #aaa!important; }

.box.dark a:active,

.box.dark a:focus,

.box.dark a:hover { color: #eb1e00!important; }

.box.dark ul ul { margin: 0 0 0 20px; }



/* suffix color */

.box.color {

	background: #eb1e00;

	color: rgba(255, 255, 255, 0.75);

}

.box.color .header {

	color: #fff;

	line-height: 1.2;

}

.box.color h1,

.box.color h2,

.box.color h3,

.box.color h4,

.box.color h5,

.box.color h6 { 

	color: rgba(255, 255, 255, 0.85);

}

.box.color ul {

	margin: 0;

	padding: 0;

}

.box.color ul li {

	border-bottom: 1px solid rgba(255, 255, 255, 0.35);

	position: relative;

}

.box.color ul li:last-child { border-bottom: none; }

.box.color a { color: rgba(255, 255, 255, 0.95)!important; }

.box.color a:active,

.box.color a:focus,

.box.color a:hover { color: rgba(255, 255, 255, 0.65)!important; }

.box.color ul ul { margin: 0 0 0 20px; }



/* Suffix banner */

.box.banner img {

	display: block;

}



/* Suffix nomargin */

.box.nomargin {

	margin: 0!important;

	padding: 0!important;

}



/* title-color* suffixes */

.box.title-color1 .header,

.box.title-color1 .header a { color: #eb1e00; }

.box.title-color2 .header,

.box.title-color2 .header a { color: #56afc3; }

.box.title-color3 .header,

.box.title-color3 .header a { color: #ffc000; }

.box.title-color4 .header,

.box.title-color4 .header a { color: #8560a8; }

.box.title-color5 .header,

.box.title-color5 .header a { color: #fa5f00; }

.box.title-color6 .header, 

.box.title-color6 .header a { color: #736357; }



.box.title-color1 .header a:hover,

.box.title-color2 .header a:hover,

.box.title-color3 .header a:hover,

.box.title-color4 .header a:hover,

.box.title-color5 .header a:hover,

.box.title-color6 .header a:hover {

	color: #222;

}



.box.title-border .header {

	border-top: 1px solid #e5e5e5;

	padding-top: 20px;

}



.box.title-border.title-color1 .header { border-top: 1px solid #eb1e00; }

.box.title-border.title-color2 .header { border-top: 1px solid #56afc3; }

.box.title-border.title-color3 .header { border-top: 1px solid #ffc000; }

.box.title-border.title-color4 .header { border-top: 1px solid #8560a8; }

.box.title-border.title-color5 .header { border-top: 1px solid #fa5f00; }

.box.title-border.title-color6 .header { border-top: 1px solid #736357; }





/* Bottom */

#gkBottom1,

#gkBottom2 {

	border-top: 1px solid #e5e5e5;

}

#gkBottom1 .box,

#gkBottom2 .box {

	border-left: 1px solid #e5e5e5;

}

#gkBottom1 .box:first-child,

#gkBottom2 .box:first-child {

	border-left: none;

}

#gkBottom3 > div,

#gkBottom4 > div {



	border-top: none;

}

#gkBottom3 .box,

#gkBottom4 .box {

	color: #555;

}

#gkBottom3 .box li,

#gkBottom4 .box li {

	border: none;

	padding: 4px 0;

}

#gkBottom3 .box a,

#gkBottom4 .box a {

	color: #555;

}

#gkBottom3 .box a:active,

#gkBottom3 .box a:focus,

#gkBottom3 .box a:hover,

#gkBottom4 .box a:active,

#gkBottom4 .box a:focus,

#gkBottom4 .box a:hover {

	color: #eb1e00;

}



/* tablet/mobile suffixes */

.onlydesktop { display: block; }

.onlytablet { display: none; }

.onlymobile { display: none; }

/* Login form */

#gkFBLogin {

	float: left;

	width: 45%;

}

#gkFBLogin p {

	line-height: 18px;

	margin: 14px 0 20px;

}

#gkFBLogin + #login-form,

#gkFBLogin + #com-login-form {

	float: left;

	width: 45%;

	margin-left: 4%;

	padding-left: 30px;

	border-left: 1px solid #e7e7e7;

}

#form-login-remember { margin: 10px 0 20px; }

#form-login-remember label {

	color: #777;

	font-size: 11px;

	font-weight: normal;

	line-height: 27px;

}

#login-form fieldset { margin: 0 0 20px; }

#login-form fieldset p { margin: 0.5em 0; }

#login-form ul {

	border-top: 1px solid #E7E7E7;

	 margin: 42px 0 0;

    overflow: hidden;

    padding: 12px 0 0;

}



#login-form ul li {

	color: #999;

	font-size: 11px;

	display: inline-block;

	line-height: 1.6;

	margin-right: 12px;

}

#login-form input[type="text"],

#login-form input[type="password"] { width: 95%; }

label#jform_spacer-lbl {

	font-size: 11px;

	font-weight: normal;

	color: #666;

}



/* Login with Facebook button */

span#fb-auth small {

	width: 20px;

	background: transparent url('../images/fbauth.png') no-repeat 0 2px;

	text-indent: -999em;

	display: block;

	float: left;

	border-right: 1px solid #a0aecd;

	margin: 3px 16px 0 0;

	height: 17px;

}

span#fb-auth {

	background-color: #798db9;

	display: inline-block;

	color: #fff;

	font-family: arial;

	line-height: 26px;

	font-size: 12px;

	font-weight: bold;

	margin: 3px 0 0 0;

	padding: 7px 24px 7px 12px;

	text-decoration: none;

	text-shadow: 1px 1px 0px #445375;

	cursor: pointer;

	height: 24px;

	-webkit-transition: background-color 0.2s ease-out;

	-moz-transition: background-color 0.2s ease-out;

	-o-transition: background-color 0.2s ease-out;

	transition: background-color 0.2s ease-out;

	position: relative;

	top: -3px;

}

span#fb-auth:hover { background-color: #556b9b; }

.login span#fb-auth { margin: 6px 0 0 10px; }

body[data-mobile="true"] #gkMobileMenu select { font-size: 50px; }


